section.welcome-call
	.inner
		.welcome-call__inner
			.welcome-call__title Сувенирный #[a(href="about.html") промысел]
			.welcome-call__text
				p Производственно-коммерческое предприятие традиционных промыслов «Коробейники» с&nbsp;радостью приветствует Вас на&nbsp;нашем сайте.
				p Мы позаботились о&nbsp;том, чтобы Вы&nbsp;могли стать обладателем изделий ручной работы, большинство из&nbsp;которых в&nbsp;единственном экземпляре, по&nbsp;ценам массового производства. Как&nbsp;нам это удалось?
				p Читайте в&nbsp;«#[a(href="article.html") ПреМудростях]»
